<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrder](./bitburner.stockorder.md) &gt; [type](./bitburner.stockorder.type.md)

## StockOrder.type property

Order type

**Signature:**

```typescript
type: OrderType;
```
